## golang-github-go-macaron-binding 0.0~git20151127.0.2502aaf

=== debian/changelog ===
golang-github-go-macaron-binding (0.0~git20151127.0.2502aaf-1) unstable; urgency=medium

  * Initial release (Closes: #814389).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 11 Feb 2016 15:42:40 +1100
