=== debian/control ===
Source: golang-github-go-macaron-binding
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
    golang-github-smartystreets-goconvey-dev,
    golang-github-unknwon-com-dev,
    golang-gopkg-macaron.v1-dev
Standards-Version: 3.9.6
Homepage: https://github.com/go-macaron/binding
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-macaron-binding.git
Vcs-Git: https://anonscm.debian.org/pkg-go/packages/golang-github-go-macaron-binding.git
XS-Go-Import-Path: github.com/go-macaron/binding

Package: golang-github-go-macaron-binding-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go,
    golang-github-smartystreets-goconvey-dev,
    golang-github-unknwon-com-dev,
    golang-gopkg-macaron.v1-dev
Description: request data binding and validation middleware for Macaron
 Middleware binding provides request data binding and validation for
 Macaron (https://github.com/go-macaron/macaron).
