## golang-github-go-macaron-binding 0.0~git20161222.0.4892016

=== debian/changelog ===
golang-github-go-macaron-binding (0.0~git20161222.0.4892016-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 08 Apr 2017 03:46:48 -0500
