## golang-github-go-macaron-binding 0.0~git20170611.0.ac54ee2

=== debian/changelog ===
golang-github-go-macaron-binding (0.0~git20170611.0.ac54ee2-4) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.1.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:40:04 +0100

golang-github-go-macaron-binding (0.0~git20170611.0.ac54ee2-3.1) unstable; urgency=medium

  * Team upload.
  * Remove Michael Lustfield (self) from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:29 -0600

golang-github-go-macaron-binding (0.0~git20170611.0.ac54ee2-3) unstable; urgency=medium

  * Fix Vcs-Git URL

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 28 Jan 2018 20:20:46 +0100

golang-github-go-macaron-binding (0.0~git20170611.0.ac54ee2-2) unstable; urgency=medium

  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Wed, 27 Sep 2017 23:26:24 -0500

golang-github-go-macaron-binding (0.0~git20170611.0.ac54ee2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 17 Jul 2017 18:28:18 -0500
