=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: golang-github-go-macaron-binding
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-go,
     golang-github-smartystreets-goconvey-dev,
     golang-github-unknwon-com-dev,
     golang-gopkg-macaron.v1-dev
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Homepage: https://github.com/go-macaron/binding
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-macaron-binding.git
-Vcs-Git: https://anonscm.debian.org/pkg-go/packages/golang-github-go-macaron-binding.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-macaron-binding
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-macaron-binding.git
+Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/go-macaron/binding
 
 Package: golang-github-go-macaron-binding-dev
